<?php
// $Id: admin.php,v 1.1 2004/10/20 11:08:39 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define("_AM_PARTNERADMIN", "Partnere/Administration");
define("_AM_ID", "ID:");
define("_AM_URL", "URL:");
define("_AM_HITS", "Hits:");
define("_AM_IMAGE", "Billede:");
define("_AM_TITLE", "Titel:");
define("_AM_WEIGHT", "Vægtning/Position:");
define("_AM_DESCRIPTION", "Beskrivelse:");
define("_AM_REORDER", "Omorganisér Partnere");
define("_AM_NOTHING", "Intet at opdatere!");
define("_AM_BESURE", "Husk at indtaste min. :  titel, webadresse/URL, og beskrivelse.");
define("_AM_SURETODELETE", "Er du sikker på du ønsker at slette denne partner?");
define("_AM_CONFIG", "Partnere/Indstillinger:");
define("_AM_CID", "ID");
define("_AM_CHITS", "Hits");
define("_AM_CTITLE", "Titel");
define("_AM_CWEIGHT", "Vægtning/Position");
define("_AM_CASC", "Faldende");
define("_AM_CDESC", "Stigende");
define("_AM_CRECLICK", "Re-click Tid:");
define("_AM_CUPDATE", "Opdatér indstillinger");
define("_AM_CIMAGES", "Billeder");
define("_AM_CTEXT", "Tekst Links");
define("_AM_CBOTH", "Begge");
define("_AM_MRAND", "Vis tilfældigt udvalgte partnere på forsiden?");
define("_AM_MLIMIT", "Begræns forside til xxx poster: (0 = ingen begrænsninger)");
define("_AM_MSHOW", "Vis på forside:");
define("_AM_MORDER", "Arrangér indhold på forsiden efter:");
define("_AM_BRAND", "Vis tilfældigt udvalgte partnere i en blok?");
define("_AM_BLIMIT", "Begræns blokke til xxx poster: (0 = ingen begrænsninger)");
define("_AM_BSHOW", "Vis i blokke:");
define("_AM_BORDER", "Arrangér blokindhold efter :");
?>
